@media (max-width: 1500px){

	.content  {
		padding: 0 30px;
	}

}
@media (max-width: 1200px){

	.content  {
		padding: 0 50px;
	}
	.wrap {
		max-width: 1200px;
	}

}
@media (max-width: 1100px){
	.content .info-block {
		width: 40%;
		margin-left: 15%;
	}
	.right-block {
		display: block !important;
		margin-top: 60px;
		margin-bottom: 15px;
		margin-left: 0px !important;
		padding-bottom: 15px;
	}
	.content .wrap .reviews .list-item .item .photo {
		width: 100px;
		height: 100px;
	}
	.content .wrap .reviews .list-item .item .text-block {
		width: calc(100% - 105px);
	}

}
@media (max-width: 900px){

	.wrap {
		max-width: 900px;
	}

}
@media (max-width: 750px){

	.content .wrap .reviews .list-item .item {
		width: 100%; 
	}
	div .more_reviews_button {
		text-align: center;
	}
	#map {
		height: 100vh !important;
	}

}
@media (max-width: 700px){

	.content h1 {
		font-size: 32px;
	}
	.content .info-block {
		width: 45%;
	}
	.content .wrap h2 {
		font-size: 30px;		
	}

}
@media (max-width: 600px){
	.content  {
		padding: 0 40px;
	}
	.wrap {
		max-width: 100%
	}
	.content .contacts-block {
		width: 100%;
	}
	.content .info-block {
		width: 100%;
		margin-left: 0px;
	}

}
@media (max-width: 400px){

	.content h1 {
		font-size: 28px;
	}
	.content .wrap h2 {
		font-size: 25px;		
	}

}